Name:          xsetroot
Version:       1.1.3
Release:       1mamba
Summary:       xsetroot - root window parameter setting utility for X 
Group:         Graphical Desktop/Applications/Utilities
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://www.x.org/wiki/
Source:        http://xorg.freedesktop.org/releases/individual/app/xsetroot-%{version}.tar.xz
License:       MIT
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libX11-devel
BuildRequires: libXcursor-devel
BuildRequires: libXmu-devel
## AUTOBUILDREQ-END
BuildRequires: xbitmaps-devel

%description
The xsetroot program allows you to tailor the appearance of the background ("root") window on a workstation display running X. 
Normally, you experiment with xsetroot until you find a personalized look that you like, then put the xsetroot command that produces it into your X startup file. 
If no options are specified, or if -def is specified, the window is reset to its default state. 
The -def option can be specified along with other options and only the non-specified characteristics will be reset to the default state.
Only one of the background color/tiling changing options (-solid, -gray, -grey, -bitmap, and -mod) may be specified at a time.   

%debug_package

%prep
%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/%{name}
%{_mandir}/man?/*
%doc COPYING

%changelog
* Thu Nov 03 2022 Silvan Calarco <silvan.calarco@mambasoft.it> 1.1.3-1mamba
- update to 1.1.3

* Tue Apr 10 2018 Automatic Build System <autodist@mambasoft.it> 1.1.2-1mamba
- automatic update by autodist

* Sat Jan 26 2013 Automatic Build System <autodist@mambasoft.it> 1.1.1-1mamba
- automatic version update by autodist

* Tue Mar 01 2011 Tiziana Ferro <tiziana.ferro@email.it> 1.1.0-1mamba
- package created by autospec